
TYPO3.Flow - Feature # 2510

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category: Property
Created: 2009-01-23 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Mapping complex objects -> Relations support
Description

When mapping complex objects, currently relations are not supported. They are however really important :-) (needs to be done
somehow in DomainObjectConverter)

History
#1 - 2009-03-10 16:17 - Robert Lemke
- Category set to Property

#2 - 2009-05-19 12:34 - Robert Lemke
- Target version set to 283

#3 - 2009-06-04 15:22 - Robert Lemke
- Status changed from New to Needs Feedback
- Target version deleted (283)

Do you have a use case for this currently? How should relations be supported?

#4 - 2009-09-15 13:30 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Closed

already resolved now.
